{
	"overrides": [
		{
			"model": "mcpppp_83abf85a:temp_models/set/prot4/diamond_chestplate",
			"predicate": {
				"nbt": {
					"Enchantments": [
						{
							"lvl": "4"
						}
					]
				}
			}
		},
		{
			"model": "mcpppp_83abf85a:temp_models/set/zniszczony/klata/padac",
			"predicate": {
				"durability": "85..100%"
			}
		}
	],
	"parent": "minecraft:item/generated",
	"textures": {
		"layer0": "mcpppp_83abf85a:item/set/prot4/diamond_chestplate"
	}
}
